.grid-wrap {
  display: grid;
  grid-template-rows: 80px auto 100px;
  grid-template-columns: 200px auto;
  min-height: 100vh;
  padding: 10px;
}

header {
  grid-row: 1;
  grid-column: 1 / 2;
}

aside {
  grid-row: 2;
  grid-column: 1;
}

main {
  grid-row: 2;
  grid-column: 2;
}

footer {
  grid-row: 3;
  grid-column: 1 / 2;
}
